---
include:
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.4/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.4/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.4/pipelines/python.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.4/pipelines/docker.yml"
